Bug 128833 - wrong file name 'ja/man8/in.rlogin.8.gz'
wrong file name 'ja/man8/in.rlogin.8.gz'
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: man-pages-ja (Show other bugs)
2
All Linux
medium Severity medium
: ---
: ---
Assigned To: Akira TAGOH
Alexandre Petit-Bianco
: i18n
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-07-30 02:54 EDT by Hisaya FUKUMOTO
Modified: 2007-11-30 17:10 EST (History)
1 user (show)

See Also:
Fixed In Version: 20041215-1.FC2.0
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-01-07 02:38:30 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Hisaya FUKUMOTO 2004-07-30 02:54:52 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; ja-JP; rv:1.6) Gecko/20040627

Description of problem:
'ja/man8/in.rlogin.8.gz' is wrong file name.
'ja/man8/in.rlogind.8.gz' is correct.


Version-Release number of selected component (if applicable):
man-pages-ja-20040415-1

How reproducible:
Always

Steps to Reproduce:
1.export LANG=ja_JP.UTF-8
2.man 8 in.rlogind


Actual Results:  displayed 'in.rlogind' manpage, but it's english.

Additional info:
Comment 1 Akira TAGOH 2004-08-04 01:43:15 EDT
Fixed in 20040715-5 on rawhide. pending for FC2 updates.
Comment 2 Lawrence Lim 2004-09-13 22:07:17 EDT
Updates in FC2-updates is man-pages-ja-20040715-3.src.rpm.
The result of man 8 in.rolgind is still in en_US.


Comment 3 Akira TAGOH 2005-01-07 02:38:30 EST
fixed in 20041215-1.FC2.0

Note You need to log in before you can comment on or make changes to this bug.